/* Offerings Template */
@font-face
{
	font-family: proxima_novasemibold;
	src: url('./fonts/proximanova-semibold-webfont.eot');
	src: url('./fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/proximanova-semibold-webfont.woff') format('woff'), url('./fonts/proximanova-semibold-webfont.ttf') format('truetype'), url('./fonts/proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face
{
	font-family: blackjackregular;
	src: url('./fonts/black_jack-webfont.eot');
	src: url('./fonts/black_jack-webfont.eot?#iefix') format('embedded-opentype'), url('./fonts/black_jack-webfont.woff') format('woff'), url('./fonts/black_jack-webfont.ttf') format('truetype'), url('./fonts/black_jack-webfont.svg#blackjackregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
#op-template-liveevent h3
{
	margin-top: 30px!important;
}
#op-template-liveevent .header-wrapper-landing
{
	width: 108.35%;
	border-bottom: 4px solid #F2F2F3;
	display: inline-block;
	height: 187px;
	background-image: url('http://lieselrigsby.com/wp-content/uploads/2013/07/white_wall_hash.png');
	margin-left: -40px;
	margin-top: -30px;
	margin-bottom: 20px;
}
#op-template-liveevent .header-imagee 
{
	width: auto;
	float: left;
	vertical-align: bottom;
	position: absolute;
}
#op-template-liveevent .header-lander
{
	width: 100%;
	max-width: 940px;
	display: block;
	margin: 0px auto;
}
#op-template-liveevent .header-words
{
	font-family: blackjackregular !important;
	font-size: 36pt !important;
	text-align: center;
	float: right;
	width: 715px;
	margin-top: 46px;
	color: #2A5F6D !important;
}
#op-template-liveevent .supporting-header-words
{
	font-family: blackjackregular !important;
	font-size: 18.4pt !important;
	text-align: center;
	float: right;
	width: 715px;
	color: #382225 !important;
	font-family: proxima_novasemibold !important;
	font-weight: 100;
	margin-top: 3px;
	padding-left: 47px;
}
#op-template-liveevent .header-banner-container
{
	position: relative;
	z-index: 5;
}
#op-template-liveevent #down_content_m DIV.optin-form
{
	margin-top: 10px;
}
#op-template-liveevent .home .home.bi-date IMG:hover
{
	transform: scale(1.05, 1.05);
	-webkit-transform: scale(1.05, 1.05);
	-webkit-transition: -webkit-transform .5s ease;
}
#op-template-liveevent .special-header-text
{
	position: absolute;
	right: 141px;
	top: 42px;
	font-family: blackjackregular !important;
	font-size: 28pt !important;
	color: #246171 !important;
	width: 100%;
	max-width: 400px;
	text-align: center;
}
#op-template-liveevent .lovenotes 
{
	font-size: 48pt !important;
	margin-bottom: -12px !important;
	margin-top: 25px;
}
#op-template-liveevent .top-social-icons 
{
	text-align: right;
}
#op-template-liveevent .social-icon 
{
	display: inline-block;
	margin-left: 10px;
}
#op-template-liveevent .top-social-icons .social-icon 
{
	margin-top: -2px !important;
}
#op-template-liveevent .sales-form .moonray_forms 
{
	width: 550px;
	background-color: #2B606E;
	padding: 25px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 30px auto;
	border-radius: 7px;
	box-shadow: 0px 0px 10px #000000;
	-webkit-box-sizing: 0px 0px 10px black;
}
#op-template-liveevent .moonray_order_form 
{
	width: 450px;
	text-align: left;
}
#op-template-liveevent .moonray_forms .row input, 
#op-template-liveevent .moonray_forms .row select 
{
	display: block;
	float: left;
	clear: both;
	font-family: Arial;
	padding: 3px;
	border: 1px solid #CDCDCD;
}
#op-template-liveevent .sales-form .cell.firstname 
{
	padding-right: 10px;
}
#op-template-liveevent .sales-form .row .cell 
{
	width: 50% !important;
	display: inline-block;
	float: left !important;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-right: 0px !important;
	margin-left: 0px !important;
}
#op-template-liveevent .sales-form .row .cell 
{
	width: 50% !important;
	display: inline-block;
	float: left !important;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin-right: 0px !important;
	margin-left: 0px !important;
}
#op-template-liveevent .ten, .row .ten 
{
	width: 83.33333%;
}
#op-template-liveevent .two, .row .two 
{
	width: 16.66667%;
}
#op-template-liveevent #topnav
{
	display: none;
}
#op-template-liveevent #container2
{
	display: inline-block;
	margin-top: 50px;
}
#op-template-liveevent .standout2
{
	font-size: 15pt;
	line-height: 1.2;
	margin-bottom: 40px !important;
	display: inline-block;
	margin-top: 20px;
	border-bottom: 2px solid #DADADA;
	padding-bottom: 60px;
	display: inline-block;
	width: 100%;
	margin-top: 60px;
}
#op-template-liveevent #container2 H3.form-top-text {
margin-bottom: 5px !important;
margin-top: 0px !important;
}
#op-template-liveevent .headerimage img
{
	border-radius: 7px !important;
	-webkit-border-radius: 7px !important;
	box-shadow: 0px 0px 2px #000000;
	-webkit-box-shadow: 0px 0px 8px #000000;
}
#op-template-liveevent #ontra_body 
{
	max-width: 1040px;
	margin: 0px auto;
	box-shadow: 0px 0px 20px black;
	}
#op-template-liveevent .header-image,
#op-template-liveevent #mid-optin
{
	display:none;
}
#op-template-liveevent .sales-form .moonray_order_form_totals
{
  background-color: transparent !important;
  border: none !important;
  color: #FFFFFF !important;
}
#op-template-liveevent .sales-form .priceDisplay HR
{
  display: none !important;
}
#op-template-liveevent .sales-form .moonray_forms
{
  width: 550px;
  background-color: #2B606E;
  padding: 25px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin: 30px auto;
  border-radius: 7px;
  box-shadow: 0px 0px 10px #000000;
  -webkit-box-sizing: 0px 0px 10px black;
}
#op-template-liveevent .sales-form .moonray_forms LABEL
{
  color: #FFFFFF;
  font-size: 13pt;
}
#op-template-liveevent .sales-form LABEL.checkbox
{
  height: 20px;
  margin-bottom: 15px;
}
#op-template-liveevent .sales-form INPUT.checkbox
{
  margin-top: -9px !important;
  padding-top: 0px !important;
}
#op-template-liveevent .sales-form INPUT
{
  padding: 8px !important;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 100% !important;
  height: 42px !important;
  font-size: 12pt !important;
}
#op-template-liveevent .sales-form INPUT#differentShippingAddress
{
  display: inline-block !important;
  float: left !important;
  width: 18px !important;
}
#op-template-liveevent .sales-form INPUT.mr-submit
{
  background-image: none !important;
  background-color: #FFFFFF !important;
  height: 66px !important;
  font-family: blackjackregular !important;
  font-size: 28pt !important;
}
#op-template-liveevent .sales-form SELECT
{
  padding: 8px !important;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: 100% !important;
  height: 42px !important;
  font-size: 12pt !important;
}
#op-template-liveevent .sales-form .row .cell
{
  width: 50% !important;
  display: inline-block;
  float: left !important;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  margin-right: 0px !important;
  margin-left: 0px !important;
}
#op-template-liveevent .sales-form .cell.country
{
  padding-right: 10px;
}
#op-template-liveevent .sales-form .cell.ccNum
{
  padding-right: 10px;
}
#op-template-liveevent .sales-form .cell.city
{
  padding-right: 10px;
}
#op-template-liveevent .sales-form .cell.firstname
{
  padding-right: 10px;
}
#op-template-liveevent .sales-form .priceDisplay TD
{
  color: #FFFFFF;
  font-size: 13pt !important;
  background-color: transparent !important;
}
#op-template-liveevent .sales-form .priceDisplay:nth-child(4)
{
  display: none !important;
}
#op-template-liveevent .sales-form .priceDisplay .label
{
  background-color: transparent;
}
#op-template-liveevent .sales-form LEGEND
{
  background-color: transparent;
  color: #FFFFFF !important;
  font-size: 13pt !important;
}
.templates_liveevent_template #ontra_body
{
	max-width: 1040px;
	margin: 0px auto;
	box-shadow: 0px 0px 20px black;
}
#op-template-liveevent input[type="radio"],
#op-template-liveevent input[type="checkbox"]
{
	width: 20px!important;
}